@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Cardo);

.TopDealsList {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    width: 965px;
}
.TopDealsList li {
    float: left;
    height: 305px;
    margin: 0 28px 0 0;
    width: 220px;
}
.TopDealsList li:nth-child(4n+4) {
    margin-right: 0;
}
.TopDealsList li a {
    display: inline-block;
    outline: medium none;
    text-decoration: none;
    width: 100%;
}
.TopDealsList li a > img {
    display: inline-block;
    height: 305px;
    width: 100%;
}

.TopBrandsList {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    width: 965px;
}
.TopBrandsList li {
    float: left;
    margin: 0 31px 23px 0;
    text-align: center;
    width: 218px;
}
.TopBrandsList li:nth-child(4n+4) {
    margin-right: 0;
}
.TopBrandsList li a {
    border: 1px solid #fff;
    display: inline-block;
    outline: medium none;
    padding: 7px 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: all 0.3s ease-in-out 0s;
    width: 99%;
}
.TopBrandsList li a:hover {
    border-color: #e6a420;
}
.TopBrandsList li a > span:first-child {
    display: inline-block;
    height: 200px;
    margin: 0 0 15px;
    width: 200px;
}
.TopBrandsList li a > span:first-child > img {
    height: 100%;
    width: 100%;
}
.TopBrandsList li a > span:nth-child(2) {
    bottom: -9px;
    display: inline-block;
    left: 0;
    position: absolute;
    width: 100%;
}
.TopBrandsList li a > span:nth-child(2) > span:first-child{
	dispaly:none;	
}
.TopBrandsList li a > span:nth-child(2) > span:nth-child(2) {
    background-color: #fff;
    color: #272727;
    display: inline-block;
    font-size: 16px;
    padding: 0 12px;
    text-align: center;
    text-transform: uppercase;
}
.HeaderRemoved {
	top: -80px;
}
.site-header, .header-offer{
	transition:all 0.3s ease-in-out;
}
.fixedNow{
	box-shadow: 2px 2px 5px #393939;
    padding: 12px 0 0;
    position: fixed !important;
    right: 53px;
    top: -12px;
    z-index: 9;
	background-color:#fff;
	width:100%;
	transition:all 0.3s ease-in-out;
}
.Jump{
    height: 200px;
    left: 0;
    position: absolute;
    top: -220px;
    width: 100%;
	z-index:-999;
}
.viewSection{
	display:inline-block;
	width:1089px;	
}
.FashionView{
	display:inline-block;
	text-decoration:none;
	outline:none;
	font-size:13px;
	color:#676767 !important;	
	float:right;
}
.FashionView:hover{
	text-decoration:underline;	
}
.level2Filter{
	display:inline-block;
	background-color:#ffea00;
	outline:none !important;
	text-decoration:none !important;
	width:50px;
	height:43px;
	position:absolute;
	right:224px;
	bottom:0;
}

.PopUpConatiner {
    background: rgba(255, 255, 255, 0.4) none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    transition: opacity 500ms ease 0s;
    z-index: 2;
}
.PopUpConatiner:target {
    opacity: 1;
    visibility: visible;
}
.PopClose {
    color: #fff !important;
    font-size: 15px;
    position: absolute;
    right: 13px;
    text-decoration: none !important;
    top:12px;
    z-index: 9;
}


.PopUPInner{
	background-color: #fff;
	box-shadow:2px 2px 2px rgba(0, 0, 0, 0.3);
    display: inline-block;
    position: absolute;
    right: 153px;
    top: 9px;
    width: 362px;
    z-index: 3;	
}
.NavContainer.fixedNow > .PopUPInner{
	 top: 21px;
}
.HeaderSection{
	display:inline-block;
	width:100%;
	text-align:center;
	font-size:29px;
	color:#fff;
	font-family: 'Cardo', serif;
	text-transform:uppercase;
	background-color:#333333;
	padding:12px 0;
}
.HeaderSection > span{
	display:inline-block;
	width:90%;
	text-align:left;	
}
.ContentSection{
	width:100%;	
}
.BrandsList{
	list-style-type:none;
	padding:0;
	margin:0 auto;
	width:1035px;	
}
.BrandsList li{
	float:left;
	width:203px;
	margin:0 5px 10px 0;
	text-align:center;	
}
.BrandsList li:nth-child(5n+5){
	margin-right:0;
}
.BrandsList li a{
	display:inline-block;
	width:99%;
	padding:7px 0;
	text-align:center;
	text-decoration:none;
	outline:none;	
	border:1px solid #fff;
	transition:all 0.3s ease-in-out;
}
.BrandsList li a:hover{
	border-color:#e6a420;
}
.BrandsList li a > span:first-child{
	display:inline-block;
	width:186px;
	height:92px;
	margin:0 0 15px 0;
}
.BrandsList li a > span:first-child > img{
	width:100%;
	height:100%;
}
.BrandsList li a > span:nth-child(2){
	display:inline-block;
	width:100%;
}
.BrandsList li a > span:nth-child(2) > span:first-child{
	display:none;
}
.BrandsList li a > span:nth-child(2) > span:nth-child(2){
	display:inline-block;
	width:100%;
	text-align:center;
	font-size:16px;
	color:#272727;
	text-transform:uppercase;
}
.level2List{
	width:100%;
	padding:0;
	margin:0;
	list-style-type:none;	
}
.level2List li{
	display:inline-block;
	width:100%;
}
.level2List li a{
	display:inline-block;
	width:100%;
	padding:12px 0;
	/*border-bottom:1px solid #cbcbcb;*/
	text-align:center;
	text-decoration:none;
	outline:none;
}
.level2List li:last-child a{
	border-bottom:none;
}
.level2List li a > span{
	display:inline-block;
	width:90%;
	text-align:left;
	font-size:14px;
	color:#333333;
	text-transform:uppercase;
	transition:all 0.3s ease-in-out;
}
.level2List li a:hover > span{
	text-decoration:underline;
}
.NavContainer {
     background-color: #fff;
    border-bottom: 2px solid #ffea00;
    bottom: 26px;
    display: inline-block;
    height: 52px;
    position: relative;
    width: 1226px;
	-webkit-box-shadow: 0px -4px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px -4px 3px rgba(0,0,0,0.2);
	box-shadow: 0px -4px 3px rgba(0,0,0,0.2);
}
.fashionNav{
    bottom: 0;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 650px;
	position:absolute;
	left:280px;	
}
.fashionNav li {
    float: left;
}
.fashionNav li:last-child {
    margin-right: 0;
}
.fashionNav li a{
    display: inline-block;
    outline: medium none;
    padding:24px 17px 18px;
    text-align: center;
    text-decoration: none !important;
	font-size:16px;
	color:#3f3f3f;
	min-width:150px;
	position:relative;
	text-transform:uppercase;
	transition:all 0.3s ease-in-out;
	font-family: 'montserratlight';
}
.fashionNav li a:after{
	content:" ";
	display:inline-block;
	height:52px;
	width:1px;
	background-color: #ffea00;
	position:absolute;
	right:0;
	bottom:0;	
}
.fashionNav li:last-child a:after{
	display:none;
}
.fashionNav li a:hover{
    background-color: #ffea00;
    border-radius: 8px 8px 0 0;
	
}
.fashionNav li a.Active {
    background-color: #ffea00 !important;
    border-radius: 8px 8px 0 0 !important;
}
.ProductListing{
	list-style-type:none;
	padding:0;
	margin:0 auto;
	width:1089px;
}
.ProductListing li{
	background-color: #fff;
    float: left;
    margin: 0 32px 40px 0;
    text-align: center;
    width: 246px;
}
.ProductListing li a:hover{
	border:1px solid #d3d3d3;
}
.ProductListing li a{
	border: 1px solid #fff;
    display: inline-block;
	width:99%;
    padding: 5px;
    position: relative;
    text-align: center;
    text-decoration: none !important;
    transition: all 0.3s ease-in-out 0s;
}
.ProductListing li:last-child, .ProductListing li:nth-child(4n+4){
	margin-right:0px;
}

.ProductListing li a > span:first-child{
	display:inline-block;
	margin-bottom:20px;
	width:176px;
	height:176px;
	text-align:center;
}
.ProductListing li a > span:first-child img{
	width:100%;
	height:100%;
}
.ProductListing li a > span:nth-child(2){
	display:block;
	margin:0 0 10px 0;
}

.ProductListing li a > span:nth-child(2) > span:first-child{
	display:block;
	width:100%;
	margin:0 0 17px 0;
}
.ProductListing li a > span:nth-child(2) > span:first-child > span:first-child{
	display:inline-block;
	font-size:13px;
	color:#4b4b4b;
	text-decoration:line-through;
	margin:0 3px 0 0;
}
.ProductListing li a > span:nth-child(2) > span:first-child > span:nth-child(2){
	display:inline-block;
	font-size:17px;
	color:#000;
}
.ProductListing li a > span:nth-child(2) > span:nth-child(2){
	display:block;
	width:100%;
	min-height:60px;
	font-size:13px;
	color:#151515;
	text-transform:capitalize;
}
.ProductListing li a > span:nth-child(3){
	display:inline-block;
	width:100%;
	text-align:center;
	position:absolute;
	bottom:-8px;
	left:0;
}
.ProductListing li a > span:nth-child(3) > span{
	display:inline-block;
	background-color:#fff;
	width:113px;
	font-size:13px;
	color:#676767;
	position:relative;
	text-decoration:underline;
}
.ProductListing li a > span:nth-child(3) > span:after{
	background: rgba(0, 0, 0, 0) url("http://cdn.shopclues.com/images/banners/Work/FashionCloset/july/arrShop.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 10px;
    position: absolute;
    right: 14px;
    top: 5px;
    width: 5px;
}
.SalesList{
	list-style-type:none;
	padding:0;
	margin:0 auto;
	width:1000px;	
}
.SalesList li{
	background-color: #fff;
    float: left;
    margin: 0 38px 0 0;
    text-align: center;
    width: 221px;
}
.SalesList li a:hover{
	border:1px solid #d3d3d3;
}
.SalesList li a{
	border: 1px solid #fff;
    display: inline-block;
    padding: 5px;
    position: relative;
    text-align: center;
    text-decoration: none !important;
    transition: all 0.3s ease-in-out 0s;
}
.SalesList li:last-child, .SalesList li:nth-child(4n+4){
	margin-right:0px;
}

.SalesList li a > span:first-child{
	display:inline-block;
	width:211px;
	height:211px;
	text-align:center;
	margin-bottom:20px;
}
.SalesList li a > span:first-child img{
	height:100%;
	width:100%;
}
.SalesList li a > span:nth-child(2){
	display:block;
	margin:0 0 10px 0;
}
.SalesList li a > span:nth-child(2) > span:first-child{
	display:block;
	width:100%;
	min-height:45px;
	font-size:16px;
	color:#42413f;
	text-transform:uppercase;
	font-family: 'Cardo', serif;
}
.SalesList li a > span:nth-child(2) > span:nth-child(2){
	display:block;
	width:100%;
	margin:0 0 17px 0;
}
.SalesList li a > span:nth-child(2) > span:nth-child(2) > span:first-child{
	display:none;
	font-size:13px;
	color:#4b4b4b;
	text-decoration:line-through;
	margin:0 3px 0 0;
}
.SalesList li a > span:nth-child(2) > span:nth-child(2) > span:nth-child(2){
	display:inline-block;
	font-size:16px;
	color:#e6a420;
	text-transform:capitalize;
}


.SalesList li a > span:nth-child(3){
	display:inline-block;
	width:100%;
	text-align:center;
	position:absolute;
	bottom:-8px;
	left:0;
}
.SalesList li a > span:nth-child(3) > span{
	display:inline-block;
	background-color:#fff;
	width:113px;
	font-size:13px;
	color:#676767;
	position:relative;
	text-decoration:underline;
}
.SalesList li a > span:nth-child(3) > span:after{
	background: rgba(0, 0, 0, 0) url("http://cdn.shopclues.com/images/banners/Work/FashionCloset/july/arrShop.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 10px;
    position: absolute;
    right: 14px;
    top: 5px;
    width: 5px;
}
.bgSpeparator{
	display:inline-block;
	height:19px;
	background:url(http://cdn.shopclues.com/images/banners/Work/FashionCloset/july/bgDotted.jpg) repeat;
	width:100%;	
}
.decorHead {
    bottom: 0;
    display: inline-block;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
.decorHead > span {
    background-color: #fff;
    color: #454545;
    font-size: 24px;
    padding: 0 10px;
    text-transform: uppercase;
}
.FashionSales{
	display:inline-block;
	width:1089px;
	margin:0 auto;
	position:relative;
}
.FashionProduct{
	display:inline-block;
	width:990px;
	margin:0 auto;
	position:relative;
}
.SliderFashionProd{
	background-color:#fff !important;
}
.ProductList li{
	/*width:187px;*/
	text-align:center;
	/*border:1px solid #fff;*/
	background-color:#fff;
	padding:6px 0;
}
.ProductList li a:hover{
	border:1px solid #d3d3d3;
}
.ProductList li a{
	width:97%;
	padding:5px 0;
	display:inline-block;
	text-align:center;
	position:relative;
	/*overflow:hidden;*/
	text-decoration:none !important; 
	border:1px solid #fff;
	transition:all 0.3s ease-in-out;
}
.ProductList li:last-child{
	margin-right:0px;
}

.ProductList li a > span:first-child{
	display:block;
	margin-bottom:20px;
}
.ProductList li a > span:first-child img{
	width:176px;
	height:176px;
}
.ProductList li a > span:nth-child(2){
	display:block;
	margin:0 0 10px 0;
}

.ProductList li a > span:nth-child(2) > span:first-child{
	display:block;
	width:100%;
	margin:0 0 5px 0;
}
.ProductList li a > span:nth-child(2) > span:first-child > span:first-child{
	display:inline-block;
	font-size:13px;
	color:#4b4b4b;
	text-decoration:line-through;
	margin:0 3px 0 0;
}
.ProductList li a > span:nth-child(2) > span:first-child > span:nth-child(2){
	display:inline-block;
	font-size:16px;
	color:#e6a420;
}
.ProductList li a > span:nth-child(2) > span:nth-child(2){
	display:block;
	width:96%;
	margin:0 auto;
	min-height:60px;
	font-size:12px;
	color:#151515;
	text-transform:capitalize;
}
.ProductList li a > span:nth-child(3){
	display:inline-block;
	width:100%;
	text-align:center;
	position:absolute;
	bottom:-8px;
	left:0;
}
.ProductList li a > span:nth-child(3) > span{
	display:inline-block;
	background-color:#fff;
	width:113px;
	font-size:13px;
	color:#676767;
	position:relative;
	text-decoration:underline;
}
.ProductList li a > span:nth-child(3) > span:after{
	background: rgba(0, 0, 0, 0) url("http://cdn.shopclues.com/images/banners/Work/FashionCloset/july/arrShop.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 10px;
    position: absolute;
    right: 14px;
    top: 5px;
    width: 5px;
}
.SliderFashionProd .owl-prev{
    position: absolute;
    right: 475px;
    top: -118px;
}

.SliderFashionProd .owl-next{
    position: absolute;
    right: -609px;
    top: -118px;
}
.fashionHead{
	display:inline-block;
	width:100%;
	text-align:center;
	position:relative;
}
.fashionHead > span{
	display:inline-block;
	border-bottom:1px solid #dddddd;
	padding:0 30px 5px;
	color:#454545;
	font-size:18px;
	text-transform:uppercase;	
}
.fashionHead > a:nth-child(2){
	display:inline-block;
	font-size:12px;
	color:#454545 !important;
	text-decoration:underline;
	position:absolute;
	right:88px;
	bottom:0;
}
.FashionSub{
	width:1226px;
	margin:0 auto;
	background-color:#fff;
}
.FashionContainer{
	width:1366px;
	margin:0 auto;
	font-family: 'montserratregular';
	background-color:#f3f3f3;
}
.MarginB100{
	margin-bottom:100px;	
}
.MarginB50{
	margin-bottom:50px;	
}
.MarginB45{
	margin-bottom:45px;	
}
.MarginB30{
	margin-bottom:30px;	
}
.MarginB15{
	margin-bottom:15px;	
}
a{
	outline:none;
}
a:hover, a:focus, a:active{
	outline:none;
}

.site-content.margin{
	margin:0px;
}

.shadow-flat-top{
display:none;
}

@font-face {
    font-family: 'montserratlight';
    src: url('http://cdn.shopclues.com/images/banners/Work/ui/montserrat-light.woff2') format('woff2'),
         url('http://cdn.shopclues.com/images/banners/Work/ui/montserrat-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratregular';
    src: url('http://cdn.shopclues.com/images/banners/Work/ui/montserrat-regular.woff2') format('woff2'),
         url('http://cdn.shopclues.com/images/banners/Work/ui/montserrat-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'montserratsemi_bold';
    src: url('http://cdn.shopclues.com/images/banners/Work/ui/montserrat-semibold.woff2') format('woff2'),
         url('http://cdn.shopclues.com/images/banners/Work/ui/montserrat-semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

